/*
Theme Name: Swenson Child
Theme URI: http://www.angrygorilla.us
Author: Angry Gorilla
Author URI: http://www.angrygorilla.us
Description: Swenson Child Theme is created for you to extend Swenson. Enjoy!
Version: 1.0
License: GNU General Public License version 3.0
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Tags: agency, blog, business, clean, corporate, creative, elegant, modern, multi-concept, multi-purpose, one-page, photography, portfolio, shop, video
Text Domain: swenson-child
Template: swenson

*/

#main-header {
	position:fixed;
}


.content {
	margin-top:140px;
}



.site-header .header-inner.dark-bg {
	height: 140px;
	padding-top:20px;
}

.site-header .logo img {
							display: block;
							max-width: 100%;
							min-height:18px;
							max-height:120px;
						}

.header-other-links {
	padding-top:20px;
}

@media (max-width: 480px) {

.site-header .header-inner, .fixed-header .site-header.fixed-minify .header-inner {
		height: 100px;
}
	
}